Package twisted :: Package python :: Module formmethod :: Class FormException

[frames | no frames]

## Class FormException

    Exception --+
                |
               FormException

Known Subclasses:
  `InputError`

An error occurred calling the form method.

Method Summary
| `__init__(self, *args, **kwargs)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:57 2004 | http://epydoc.sf.net